.progress-header {
  position:fixed;
  z-index: 3;
  width: 100%;
  background-color: #000000;
}

/* The progress container (grey background) */
.progress-container {
  width: 100%;
  height: 8px;
  background: #000000;
}

/* The progress bar (scroll indicator) */
.progress-bar {
  height: 8px;
  background: #ff9900;
  width: 0%;